QT_ARCH = x86_64
QT_BUILDABI = x86_64-little_endian-lp64
QT_LIBCPP_ABI_TAG = 
QT.global.enabled_features = shared pkg-config framework c++11 c++14 c++17 c++1z c99 c11 reduce_relocations signaling_nan zstd thread future concurrent dbus shared shared c++11 c++14 c++17 c++1z reduce_exports reduce_relocations
QT.global.disabled_features = static cross_compile debug_and_release separate_debug_info appstore-compliant simulator_and_device rpath force_asserts c++20 c++2a c++2b
QT.global.disabled_features += release build_all
QT_CONFIG += shared qt_framework c++11 c++14 c++17 c++1z reduce_exports reduce_relocations release
CONFIG += release  shared qt_framework plugin_manifest
QT_VERSION = 6.4.3
QT_MAJOR_VERSION = 6
QT_MINOR_VERSION = 4
QT_PATCH_VERSION = 3

QT_APPLE_CLANG_MAJOR_VERSION = 11
QT_APPLE_CLANG_MINOR_VERSION = 0
QT_APPLE_CLANG_PATCH_VERSION = 3
QT_MAC_SDK_VERSION = 10.15.4
QMAKE_MACOSX_DEPLOYMENT_TARGET = 10.15
QT_ARCHS = x86_64
QT_EDITION = Open Source
